"wow!" = "wow!";
"Procedure..." = "Procedure...";
"Project title, date" = "Projecttitel, datum";
"Purpose..." = "Doel...";
"No Way!?!" = "Nee toch!?!";
"2." = "2.";
"Science Project" = "Wetenschappelijke project";
"5." = "5.";
"Materials..." = "Materialen...";
"Science!" = "Wetenschap!";
"Name Here" = "Naam hier";
"Conclusion..." = "Besluit...";
"1" = "1";
"Hypothesis..." = "Hypothese...";
"2" = "2";
"variables..." = "variabelen...";
"3." = "3.";
"3" = "3";
"4" = "4";
"Question..." = "Vraag...";
"Data and Results..." = "Gegevens en resultaten...";
"1." = "1.";
"4." = "4.";
"fascinating!" = "fascinerend!";
